import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgmLandingComponent } from './pgm-landing.component';

describe('PgmLandingComponent', () => {
  let component: PgmLandingComponent;
  let fixture: ComponentFixture<PgmLandingComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgmLandingComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgmLandingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
